Subject: Simple implementation of DFT

From: "Fernando D. Vila" <fer$at$freyr.chem.washington.edu>
Date: Wed, 10 Dec 2003 10:48:01 -0800 (PST)

Hi..

  I was wondering if anybody knows of a simple implementation of DFT. For 
example, a simple program that does LDA in atomic systems and would be 
useful to test some simple ideas. It could be in any language, I'm not 
very picky, but should fairly well commented to make changes easier.

Cheers and thanks in advance, Fer.

*******************************************************************************
Fernando D. Vila                Voice    (206)616-3207
Department of Chemistry         Fax      (206)685-8665
University of Washington        E-mail   fdv$at$u.washington.edu
Seattle, WA 98195, USA          WWW      http://faculty.washington.edu/fdv
*******************************************************************************